{% extends 'admin/genus/formLayout.html.twig' %}
{% block body %}
    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <h1>New Genus</h1>

                {{ include('admin/genus/_form.html.twig') }}
            </div>
        </div>
    </div>
{% endblock %}
